Quartus II软件v13.0 SP1无法识别13.0中的某些IP内核更改

当您在Quartus II软件v13.0 SP1中打开Quartus II v13.0项目时,该软件无法识别自v13.0发行版以来的IP内核更改。因此,该软件不会提示您更新在v13.0软件中创建的项目中的IP内核。

此问题会影响以下IP内核:

  • CPRI MegaCore功能
  • 具有ALTMEMPHY IP MegaCore功能的DDR和DDR2 SDRAM控制器
  • 具有ALTMEMPHY IP MegaCore功能的DDR3 SDRAM控制器
  • 具有UniPHY IP内核的DDR2,DDR3和LPDDR2 SDRAM控制器
  • Deinterlacer MegaCore功能
  • FFT MegaCore功能
  • 串行数字接口(SDI)MegaCore功能
  • SDI II MegaCore功能
  • 三速以太网MegaCore功能

解决/修复方法

要解决此问题,可以强制升级设计中的IP内核。要强制IP内核升级到其13.0 SP1版本,请按照下列步骤操作:

  1. 在Quartus II软件v13.0 SP1中打开Quartus II项目。
  2. 在“项目”菜单上,单击“ 升级IP组件”
  3. 选择要升级的IP内核。
  4. 单击升级

此问题将在Quartus II软件的未来版本中修复。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-04 14:32:17 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它